<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73c0a15383555521382ce6256f6b15f5">
  <dict>
    <!--2021-12-29 18:10:37.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
